firstname: Jess
lastname: Ducki
gender: elle
email: jessica_ducki@hotmail.com
phone: '0794510171'
street: 'Rue du Forum 22'
city: Martigny
birthdate: '1990-09-20'
message: "Salut ! Je viens de et j'habite à martigny et ça me tient à cœur si je peux donner un coup de main pour cette fête qui se passe ici! N'importe dans quel domaine ! Plutôt en soirée!"
